<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/id_item_member_price_layout"
    android:layout_width="match_parent"
    android:layout_height="108dp"
    android:layout_marginLeft="4dp"
    android:layout_marginRight="4dp"
    android:layout_marginBottom="10dp"
    android:background="@drawable/member_item_unselect"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/id_ll_limit_song"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/shape_pay_item_bg_9592ff_6b71ff"
        android:gravity="center"
        android:padding="5dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="限时送"
            android:layout_marginRight="5dp"
            android:textColor="@color/white"
            android:textSize="11sp" />

        <TextView
            android:id="@+id/id_item_label_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableLeft="@drawable/icon_jinbi"
            android:drawablePadding="3dp"
            android:gravity="center"
            android:textColor="@color/white"
            android:textSize="11sp" />

    </LinearLayout>

    <TextView
        android:id="@+id/id_item_member_price_value"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="30dp"
        android:drawableLeft="@drawable/icon_jinbi"
        android:drawablePadding="5dp"
        android:includeFontPadding="false"
        android:text="0"
        android:textColor="@color/color_333333"
        android:textSize="18sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/id_item_price_money"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/id_item_member_price_value"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="10dp"
        android:textColor="@color/color_999999"
        android:textSize="12sp" />

</RelativeLayout>

